@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	14;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
	



	body{
		overflow: hidden;
		margin: 0;
        background-color: #F7F7F7;
         /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	}
	
	
	
	
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: #F5F5F5;
	border-radius: 5px;
}

body::-webkit-scrollbar
{
	width: 5px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
		background-color: #003963;

		border-radius: 5px;
}

	
	
	
	.gridContainer{
		width: 100vw;
        height: 100vh;
		display: block;
		float: left;
		clear: none;
         background: -moz-linear-gradient(317deg, #4C2B7F 0, #4733A3 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 317deg, color-stop(0, 4C2B7F), color-stop(100%, 4733A3));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(317deg, #4C2B7F 0, #4733A3 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(317deg, #4C2B7F 0, #4733A3 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(317deg, #4C2B7F 0, #4733A3 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
background: linear-gradient(317deg, #4C2B7F 0, #4733A3 100%);/* W3C */
       overflow: hidden;
	}
	
	
	#LayoutDiv1{
        width: 100vw;
        height: 100vh;
        background-image: url("../img/mobisure-web-assets_bg-m.svg");
        background-position: top left;
        background-size: contain;
        background-repeat: no-repeat;
        background-color: transparent;
        margin: 0;
        overflow: hidden;
     
	}
	



  



    .top{
        position: fixed;
        top: 0px;
        left: 10%;
        height: 12vh;
        width: 60%;
        display: block;
        float: left;
        clear: none;
        border: solid #00D9D5;
        border-width: 5px 0 0 0;

    }
	
    
   
	
    .logoarea{
        position: absolute;
        z-index: 5;
        width: 100%;
        background-color: ;
        bottom: 0;
        height: 60%;
        
    }
	
	 
    .logo{
        display: block;
        float: left;
        clear: none;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: left center;
        width: 80%;
        height: 100%;
    }
    
    
    .pagetext{
        background-color: #00D9D5;
        padding: .5em 1em;
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        display: block;
        float: left;
        clear: none;
        font-size: .7em;
        letter-spacing: 1px;
        margin-top: 6%;
        margin-left: 5%;
    }
    



    .menu-bar{
        display: block;
        position: fixed;
        z-index: 100;
        right: 10%;
        font-size: 2em;
        top: 5vh;
        cursor: pointer;
       z-index: 1000;
    }
    
    
    
    
    
    
    .menu{
        color: #2E2E2E;
        position: fixed;
        top: 20%;
        right:0%;
        width: 100%;
        height: 80%;
        font-family: "GothamRoundedBook";
        z-index: 1000000;
        display: none;
        background-color: white;
       
    }
    
    .menu ul{
       text-align: left;
        width: auto;
        margin-top: 15vh;
    }
    
    .menu li{
        list-style: none;
        display: block;
        margin-left: 5%;
        margin-top: 5%;
        font-family: "GothamRoundedBook";
        transition: all .4s;
        cursor: pointer;
        opacity: .4;
        font-size: 2.3em;
    }
	
    
    .menu ul li:hover{
        font-weight: 700;
        opacity: 1;
    }
	
	
	
    
    
    
	
    
     .swiper-container {
      width: 100%;
      height: 100%;
    }
    
    
    .swiper-slide {
         width: 100%;
        height: 100%;
     
    }
    
    
    .fa-chevron-circle-left, .fa-chevron-circle-right{
        font-size: 2em;
        color: #fff;
    }
    
    
    
    .slide{
       display: block;
        position: absolute;
        z-index: 50;
        width: 90%;
        height: 100%;
        bottom: 0;
        left: 10%;
    z-index: 100;
    }
    

    
    .slide-text{
        position: absolute;
        top: 25%;
        left: 0;
        height: auto;
        width: 80%;
        display: block;
        float: left;
        z-index: 100;
        font-family: "Co-Headline";
    }
    
    
    .slide-text h2{
        font-size: 3em;
        margin: 0;
        color: white;
        font-weight: 100;
        line-height: .8em;
    }
    
    .slide-text p{
        font-family: "GothamRoundedBook";
        color: #fff;
        font-weight: 100;
        font-size: 1em;
        letter-spacing: .5px;
        opacity: .8;
        margin-top: 5%;
        width: 70%;
    }
    
    
    
    .slide-img{
        position: absolute;
        bottom: 15%;
        right: -10%;
        height: 90%;
        width: 100%;
        display: block;
        float: left;
        z-index: 200;
       background-repeat: no-repeat;
        background-position: bottom center;
        background-size: contain;
     
    }



    



       .slide-img2{
        position: absolute;
        bottom: 15%;
        right: -20%;
        height: 40%;
        width: 100%;
        display: block;
        float: left;
        z-index: 200;
       background-repeat: no-repeat;
        background-position: bottom center;
        background-size: contain;
     
    }

    
    .slide-bar{
        position: absolute;
        z-index: 150;
        bottom: 0;
        width: 100%;
        height: 25%;
        background-color: white;
        left: 0%;
        z-index: 0;
    }
    
    
    
    
    
    .download{
        position: absolute;
        z-index: 200;
        bottom: 7%;
        left: 5%;
        width: 90%;
        height: 12vh;
        		 /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
       
    }
    
    
    
    
    .download img{
        height: 55%;
        margin: 0 .5em;
        cursor: pointer;
        transition: all .4s;
        cursor: pointer;
    }    
    
    
	.download img:hover{
        opacity: .8;
        height: 48%;
    }
	
	




   .footer{
        display: block;
        float: left;
        clear: both;
        width: 100vw;
        height: 10vh;
        position: relative;
    }



#siteseal{
    width: auto;
    height: auto;
    display: block;
    position: absolute;
    bottom: 3vh;
    right: 4vw;
    width: 7em;
}






/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
	
	
	
	
	
	
	
	
	

	
	
	
}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
    


    


    

	body{
		overflow: hidden;
		margin: 0;
        background-color: #F7F7F7;
         /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	}
	
	
	
	
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: #F5F5F5;
	border-radius: 5px;
}

body::-webkit-scrollbar
{
	width: 5px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
		background-color: #003963;

		border-radius: 5px;
}

	
	
	
	.gridContainer{
		width: 100vw;
        height: 100vh;
		display: block;
		float: left;
		clear: none;
         background: -moz-linear-gradient(317deg, #4C2B7F 0, #4733A3 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 317deg, color-stop(0, 4C2B7F), color-stop(100%, 4733A3));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(317deg, #4C2B7F 0, #4733A3 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(317deg, #4C2B7F 0, #4733A3 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(317deg, #4C2B7F 0, #4733A3 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
background: linear-gradient(317deg, #4C2B7F 0, #4733A3 100%);/* W3C */
       overflow: hidden;
	}
	
	
	#LayoutDiv1{
        width: 100vw;
        height: 100vh;
        background-image: url("../img/mobisure-web-assets_bg-m.svg");
        background-position: top left;
        background-size: contain;
        background-repeat: no-repeat;
        background-color: transparent;
        margin: 0;
        overflow: hidden;
     
	}
	



  



    .top{
        position: fixed;
        top: 0px;
        left: 10%;
        height: 12vh;
        width: 22%;
        display: block;
        float: left;
        clear: none;
        border: solid #00D9D5;
        border-width: 5px 0 0 0;

    }
	
    
   
	
    .logoarea{
        position: absolute;
        z-index: 5;
        width: 100%;
        background-color: ;
        bottom: 0;
        height: 60%;
    }
	
	 
    .logo{
        display: block;
        float: left;
        clear: none;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: left center;
        width: 70%;
        height: 100%;
    }
    
    
    .pagetext{
        background-color: #00D9D5;
        padding: .5em 1em;
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        display: block;
        float: left;
        clear: none;
        font-size: .7em;
        letter-spacing: 1px;
        margin-top: 6%;
        margin-left: 5%;
    }
    
    
    
        .menu-bar{
        display: none;
        position: fixed;
        z-index: 100;
        right: 10%;
        font-size: 2em;
        top: 5vh;
        cursor: pointer;
        color: #fff;
    }
    
    
    
    .menu{
        color: #fff;
        position: fixed;
        top: 5%;
        right:10%;
        width: 40%;
        ont-family: "GothamRoundedBook";
        z-index: 1000;
        display: block;
        background-color: transparent;
    }
    
    .menu ul{
       text-align: right;
        width: auto;
             margin-top: 0;
    }
    
    .menu li{
        list-style: none;
        display: inline;
        margin-left: 5%;
        font-family: "GothamRoundedBook";
        transition: all .4s;
        cursor: pointer;
        opacity: .4;
        font-size: 1.1em;
        margin-top: auto;
        
    }
	
    
    .menu ul li:hover{
        font-weight: 700;
        opacity: 1;
    }
	
	
	
    
    
    
	
    
     .swiper-container {
      width: 100%;
      height: 100%;
    }
    
    
    .swiper-slide {
         width: 100%;
        height: 100%;
     
    }
    
    
    .fa-chevron-circle-left, .fa-chevron-circle-right{
        font-size: 2em;
        color: #fff;
    }
    
    
    
    .slide{
       display: block;
        position: absolute;
        z-index: 50;
        width: 90%;
        height: 100%;
        bottom: 0;
        left: 10%;
    z-index: 100;
    }
    

    
    .slide-text{
        position: absolute;
        top: 25%;
        left: 0;
        height: auto;
        width: 40%;
        display: block;
        float: left;
        z-index: 100;
        font-family: "Co-Headline";
    }
    
    
    .slide-text h2{
        font-size: 6em;
        margin: 0;
        color: white;
        font-weight: 100;
        line-height: .8em;
    }
    
    .slide-text p{
        font-family: "GothamRoundedBook";
        color: #fff;
        font-weight: 100;
        font-size: 1.1em;
        letter-spacing: .5px;
        opacity: .8;
        margin-top: 5%;
        width: 70%;
    }
    
    
    
    .slide-img{
        position: absolute;
        bottom: 0%;
        right: 0;
        height: 90%;
        width: 80%;
        display: block;
        float: left;
        z-index: 200;
       background-repeat: no-repeat;
        background-position: bottom center;
        background-size: contain;
     
    }
    
    
     .slide-img2{
        position: absolute;
        bottom: 0%;
        right: 0;
        height: 90%;
        width: 80%;
        display: block;
        float: left;
        z-index: 200;
       background-repeat: no-repeat;
        background-position: bottom center;
        background-size: contain;
     
    }
    
    
    .slide-bar{
        position: absolute;
        z-index: 150;
        bottom: 0;
        width: 100%;
        height: 25%;
        background-color: white;
        left: 0%;
        z-index: 0;
    }
    
    
    
    
    
    .download{
        position: absolute;
        z-index: 200;
        bottom: 5%;
        left: 2%;
        width: 45%;
        height: 17vh;
        		 /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
    
    
    
    
    .download img{
        height: 50%;
        margin: 0 .5em;
        cursor: pointer;
        transition: all .4s;
        cursor: pointer;
    }    
    
    
	.download img:hover{
        opacity: .8;
        height: 48%;
    }
	
	
	
	
	
	        
    .footer{
        display: block;
        float: left;
        clear: both;
        width: 100vw;
        height: 10vh;
        position: relative;
    }
    
    
    
    
    .footer #siteseal{
    width: auto;
    height: auto;
    display: block;
    position: absolute;
    bottom: 5vh;
    right: 5vw;
    
    }
    
	
}


